package com.cim.idm.wmspackage.durable.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class DurableKey extends FieldAccessor implements KeyInfo {
	private String siteName;
	private String durableName;
	
	public DurableKey(){
		
	}
	
	public DurableKey(String siteName,String durableName){
		this.siteName = siteName;
		this.durableName = durableName;
	}
	
	public String getSiteName(){
		return siteName;
	}
	
	public void setSiteName(String siteName){
		this.siteName = siteName;
	}
	
	public String getDurableName(){
		return durableName;
	}
	
	public void setDurableName(String durableName){
		this.durableName = durableName;
	}
	
	
}